@media screen and (max-width: 750px) {
    .main_wrap {
        margin: 60px 0 0 0;
    }
    .main_mobile_img {
        display: block;
        width: 100%;
        height: auto;
    }
    .main_img {
        display: none;
    }
    .tab_wrap {
        padding: 20px 0 0 0;
        justify-content: center;
    }
    .tab_item {
        margin: 0 8%;
        border-bottom: 2px solid transparent;
    }
    .news_wrap {
        padding: 30px 0;
    }
    .news_content {
        padding: 20px;
    }
    .news_right {
        display: none;
    }
    .news_item {
        padding: 15px 0;
        width: 100%;
    }
    .news_img {
        width: 154px;
        margin: 0 12px 0 0;
        height: 96px;
    }
    .news_title {
        width: 100%;
        font-size: 16px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .news_time {
        margin: 8px 0;
        font-size: 12px;
    }
    .news_desc {
        font-size: 14px;
        display: none;
    }
    .question_title {
        padding: 0;
        font-size: 24px;
    }
    .pagecontent img {
        width: 17px;
        height: 17px;
    }
    .pagecontent ul li {
        padding: 0;
        width: 32px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .pagecontent ul .up,
    .nuxt {
        border: 1px solid #ddd;
    }
    .news_enter {
        display: none;
    }
    .info {
        margin-top: 0;
        font-size: 14px;
        color: #1575FE;
    }
    .info p {
        flex: 1;
        color: #4F5869;
        display: -webkit-box;
    }
    .news_left {
        width: 100%;
    }
    .news_info_right {
        width: calc(100% - 150px);
    }
    .detail_text {
        margin-top: 0;
    }
}